.contact_content{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact_banner{
  width: 100%;
  height: auto;
}

.contact_nav{
  width: 36.615vw;
  height: 7.625rem;
  background: #EEEEEE;
  display: flex;
  position: relative;
  bottom: 1.875rem;
}

.contact_nav_item{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 8.073vw;
  height: 7.625rem;
  font-size: 1.25rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #050505;
  cursor: pointer;
}

.contact_nav_item.active{
  background: #B3837B;
}

.contact_nav_item.active p{
  border-bottom: 0.125rem solid #ffffff;
  padding-bottom: 0.875rem;
  color: #ffffff;
  position: relative;
  top:0.5rem
}

.contact_place{
  margin-top: 3.3125rem;
  margin-bottom: 5rem;
  display: flex;
  flex-wrap: wrap;
  width: 78.646vw;
  justify-content: space-between;
}

.contact_place_item{
  width: 37.96875vw;
  margin-bottom: 6.75rem;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.contact_place_item img{
  width: 13.125vw;
  height: 15.875rem;
}

.place_item_right{
  display: inline-block;
  position: relative;
  padding-top: 1.625rem;
}
.place_item_right span{
  font-size: 1.5rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #EEEEEE;
  margin-left: 1.927vw;
}

.place_item_right p{
  font-size: 2.1875rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #050505;
  margin-left: 1.927vw;
  position: absolute;
  top: 2.75rem;
}

.contact_league{
  margin-top: 3.3125rem;
  width: 72.917vw;
  display: flex;
}
.contact_league_left span{
  font-size: 1.5rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #EEEEEE;
}
.contact_league_left p{
  font-size: 2.1875rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #050505;
  line-height: 2rem;
  margin-bottom: 2.5rem;
}
.contact_league_left b{
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #050505;
  line-height: 1.75rem;
}

.contact_league_left img{
  width: 5.885vw;
  height: 7rem;
  display: block;
  margin-top: 0.9375rem;
}
.contact_number{
  font-size: 1rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #050505;
  line-height: 1.75rem;
  margin-left: 1.927vw;
  margin-top: 4.375rem;
}

.contact_league_right{
  width: 55.78125vw;
  display: flex;
  flex-wrap: wrap;
  margin-left: 4.167vw;
  margin-top: 2.0625rem;
  justify-content: center;
}

.user_name{
  width: 26.771vw;
  height: 4.25rem;
  border: 0.0625rem solid #050505;
  margin-right: 1.979vw;
}

.user_name img{
  width: 1.09375vw;
  height: 1.5rem;
}

.user_phone{
  width: 26.771vw;
  height: 4.25rem;
  border: 0.0625rem solid #050505;
}

.user_message{
  width: 55.78125vw;
  height: 13.5625rem;
  border: 0.0625rem solid #050505;
  margin: 1.3125rem 0 2.25rem;
}

.btn{
  width: 17.552vw;
  height: 4.25rem;
  text-align: center;
  line-height: 4.25rem;
  background: #B3837B;
  font-size: 1.25rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  margin-bottom: 6.25rem;
}
.noNull{
  width: 22.604vw;
  height: 4.25rem;
  border: 0;
  padding-left: 4.167vw;

}

input::-webkit-input-placeholder{
  font-size: 1.125rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A7A7A7;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
  font-size: 1.125rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A7A7A7;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
  font-size: 1.125rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A7A7A7;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
  font-size: 1.125rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A7A7A7;
}
button{
  background-color: transparent;
  border: 0;
  outline: none;
}

.textarea_message{
  width: 55.78125vw;
  height: 11.25rem;
  background-color: transparent;
  border: 0;
  outline: none;
  resize:none;
  font-size: 1.125rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  padding-top: 2.3125rem;
  text-indent: 5rem;
  background: url(/static/group/images/message.png) no-repeat; 
  background-size: 1.375rem 1.146vw;
  background-position: 1.875rem 2.083vw;
  line-height: 1.75rem;
}
